{% extends "bases/base.html" %}

{% block page_title %}My Account - {% block page_subtitle %}{% endblock %}{% endblock %}
{% block breadcrumbs %}
  <li class="breadcrumb-item">My Account</li>
{% endblock %}
{% block content %}
<div class="container">
  <div class="row">
    <div class="col-md-8 col-md-offset-2 col-lg-8 col-lg-offset-2 big-box">
    {% block inner_content %}
    {% endblock %}
    </div>
  </div>
</div><!-- container -->
{% endblock %}
